Subject: Re: [Speermint] AD review: draft-ietf-speermint-architecture-16.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 11 Jan 2011 17:37:55 +0200

Hi Jason,

thanks. I have just requested an IETF LC for this draft. I will start
shortly.

Cheers,

Gonzalo

On 20/12/2010 11:55 PM, Livingood, Jason wrote:
> The new updated draft (-17) has now been published (notification should
> hit the list shortly).
> 
> BTW, I also updated section 3 to note that parties are equally likely to
> perform the BYE.
> 
> Regards
> Jason
> 
> 
> 
> On 12/16/10 4:05 AM, "Gonzalo Camarillo" <[email-masked]>
> wrote:
> 
>> Hi Jason,
>>
>> thanks for addressing my comments. When you submit the new revision I
>> will take care of starting its IETF LC.
>>
>>>> Section 3. Why is the sending of the BYE (step 5) more likely to be
>>>> performed by the target SSP than by the originating SSP?
>>>
>>> It just seemed logical as we envisioned the call flow between two people
>>> in our head. 
>>>
>>> QUESTION: Would you like a modification there?
>>
>> well, this is a small detail, so I leave it up to you whether or not you
>> want to state that step 5 is likely to be performed by the target SSP or
>> that it can be performed by either of them.
>>
>> I have not seen any statistics about who is more likely to hang up when
>> involved in a call, the callee or the caller. However, in the PSTN, the
>> terminating switch will not send a REL even if the callee hangs up. This
>> allows the callee to hang up, move to another telephone, and pick up
>> there in order to continue the conversation (i.e., the single line
>> extension service). So, at least in the PSTN, you are much more likely
>> to see REL messages in the caller to callee direction.
>>
>> In any case, as I said before, this is a minor point. We have probably
>> already spent to much time on it :o)
>>
>> Thanks,
>>
>> Gonzalo
>